#block-views-feedback-block {
  margin-top: 50px;
}
#block-views-feedback-block .block-title {
  color: #3A3C4B;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 40px;
  font-weight: 800;
}
#block-views-feedback-block .view-feedback {
  margin-top: 70px;
}
#block-views-feedback-block .view-feedback .view-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  column-gap: 30px;
}
#block-views-feedback-block .view-feedback .view-content .views-row {
  width: 569px;
  height: 300px;
  padding: 30px;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  display: grid;
  grid-template-columns: 80px auto auto;
  grid-template-rows: auto auto 1fr;
  grid-column-gap: 20px;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-icon {
  grid-column: 1;
  grid-row-start: 1;
  grid-row-end: 3;
  width: 80px;
  height: 80px;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-name {
  grid-column: 2;
  grid-row: 1;
  padding-top: 15px;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-vector {
  grid-column: 2;
  grid-row: 2;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-grade {
  grid-column: 2;
  grid-row: 2;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-grade .field-content {
  padding-left: 120px;
  padding-top: 3px;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-text {
  grid-column-start: 1;
  grid-column-end: -1;
  grid-row: 3;
  height: 136px;
  overflow: auto;
}
#block-views-feedback-block .view-feedback .view-content .views-row .views-field-field-feedback-text .field-content {
  color: #000;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 20px;
}
#block-views-feedback-block .view-feedback .more-link {
  margin: 61px auto 0 auto;
}
#block-views-feedback-block .view-feedback .more-link .btn {
  width: 225px;
  height: 50px;
  padding: 13px 20px;
  border-radius: 8px;
  border: none;
  box-shadow: 0px 8px 24px 0px rgba(0, 0, 0, 0.15);
  background: #FF1F22;
}
#block-views-feedback-block .view-feedback .more-link .btn:hover {
  background: #02478D;
}
#block-block-39 .feedback_cardiogramm {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
}
